SMBLDAP-GROUPDEL.CMD(8)

NAME
smbldap-groupdel - Delete a group

SYNOPSIS
smbldap-groupdel group

DESCRIPTION
The smbldap-groupdel command modifies the system account files, deleting all entries that refer to a group. The named group must exist.

You must manually check all filesystems to insure that no files remain with the named group as the file group ID.

SEE ALSO
groupdel(1)